
D4Science Infrastructure - Task #4788

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4327 (Completed): D4Science Gateways upgrade to gCube 4.0

StatMan and TrendyLyzer web apps substitution

Jul 25, 2016 06:09 PM - Gianpaolo Coro

Status: Closed Start date: Jul 25, 2016

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

The TrendyLyzer portlet should be removed and the StatMan portlet should be substituted by DataMiner in the following VREs:

ScalableDataMining

BiOnym

EnvriPlus

StockAssessment

FAO_TunaAtlas

History

#1 - Jul 26, 2016 12:37 AM - Massimiliano Assante

- Status changed from New to In Progress

#2 - Jul 26, 2016 12:40 AM - Massimiliano Assante

- Parent task set to #4327

#3 - Jul 26, 2016 12:44 AM - Massimiliano Assante

- Status changed from In Progress to Feedback

- % Done changed from 0 to 20

on ScalableDataMining Data Miner porltet report the error:

Error retrieving operators classification! No DataMiner service address available!

https://i-marine.d4science.org/group/scalabledatamining/data-miner

#4 - Jul 26, 2016 12:45 AM - Massimiliano Assante

- Status changed from Feedback to In Progress

#5 - Jul 26, 2016 12:45 AM - Massimiliano Assante

- Status changed from In Progress to Paused

I'll pause until we're sure the backed is ready

#6 - Jul 26, 2016 08:40 AM - Gianpaolo Coro

The Dataminer proxy Service Endpoint was missing. The portlet works in the Scalable Data Mining VRE. I have assigned the SE to the VREs.

#7 - Jul 26, 2016 11:15 AM - Massimiliano Assante

- Status changed from Paused to In Progress

- % Done changed from 20 to 90

Everything looks ok except for for StockAssessment VRE:

May 01, 2025 1/2

https://i-marine.d4science.org/group/scalabledatamining/data-miner


Error retrieving operators classification! No DataMiner service address available! 

https://i-marine.d4science.org/group/stockassessment/data-miner

#8 - Jul 26, 2016 01:18 PM - Gianpaolo Coro

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Another cluster of DataMiners was assigned to this VRE. Dataminer works in all the scopes. Thanks.
